.vm-product-rating-container {
    text-align: center;
}

.vm-details-button {
    text-align: center;
	color: #ffffff;
	border-color: #04AA6D;
}

.product-price {
   text-align: left;
   margin: 0 0 6px;
   line-height: 18px;

}

.browseCategoryImage {
     display: none;
}

.browseProductImage {
display: block;
  margin-left: auto;
  margin-right: auto;
}

